/*
@font-face{
font-family:"AvantGardeGothic Extralight";
src:url("../fonts/avantgardegothicextralight.eot?#iefix");
src:url("../fonts/avantgardegothicextralight.eot?#iefix") format("eot"),
url("../fonts/avantgardegothicextralight.woff") format("woff"),
url("../fonts/avantgardegothicextralight.ttf") format("truetype"),
url("../fonts/avantgardegothicextralight.svg#avantgardegothicextralight") format("svg");
}

@font-face{
font-family:"AvantGardeGothic Regular";
src:url("../fonts/avantgardegothicregular.eot?#iefix");
src:url("../fonts/avantgardegothicregular.eot?#iefix") format("eot"),
url("../fonts/avantgardegothicregular.woff") format("woff"),
url("../fonts/avantgardegothicregular.ttf") format("truetype"),
url("../fonts/avantgardegothicregular.svg#avantgardegothicregular") format("svg");
}

@font-face{
font-family:"AvantGardeGothic Medium";
src:url("../fonts/avantgardegothicmedium.eot?#iefix");
src:url("../fonts/avantgardegothicmedium.eot?#iefix") format("eot"),
url("../fonts/avantgardegothicmedium.woff") format("woff"),
url("../fonts/avantgardegothicmedium.ttf") format("truetype"),
url("../fonts/avantgardegothicmedium.svg#avantgardegothicmedium") format("svg");
}
*/

/*

@font-face{
font-family:"NewBaskerville Roman";
src:url("../fonts/newbaskervilleroman.eot?#iefix");
src:url("../fonts/newbaskervilleroman.eot?#iefix") format("eot"),
url("../fonts/newbaskervilleroman.woff") format("woff"),
url("../fonts/newbaskervilleroman.ttf") format("truetype"),
url("../fonts/newbaskervilleroman.svg#newbaskervilleroman") format("svg");
}
@font-face{
font-family:"Futura Light";
src:url("../fonts/futuralight.eot?#iefix");
src:url("../fonts/futuralight.eot?#iefix") format("eot"),
url("../fonts/futuralight.woff") format("woff"),
url("../fonts/futuralight.ttf") format("truetype"),
url("../fonts/futuralight.svg#futuralight") format("svg");
}
@font-face{
font-family:"Futura Book";
src:url("../fonts/futurabook.eot?#iefix");
src:url("../fonts/futurabook.eot?#iefix") format("eot"),
url("../fonts/futurabook.woff") format("woff"),
url("../fonts/futurabook.ttf") format("truetype"),
url("../fonts/futurabook.svg#futurabook") format("svg");
}
@font-face{
font-family:"Futura Bold";
src:url("../fonts/futurabold.eot?#iefix");
src:url("../fonts/futurabold.eot?#iefix") format("eot"),
url("../fonts/futurabold.woff") format("woff"),
url("../fonts/futurabold.ttf") format("truetype"),
url("../fonts/futurabold.svg#futurabold") format("svg");
}
*/


@font-face{
font-family:"DIN Next Light";
src:url("../fonts/dinnextlight.eot?#iefix");
src:url("../fonts/dinnextlight.eot?#iefix") format("embedded-opentype"),
url("../fonts/dinnextlight.woff") format("woff"),
url("../fonts/dinnextlight.ttf") format("truetype"),
url("../fonts/dinnextlight.svg#dinnextlight") format("svg");
}

@font-face{
font-family:"DIN Next Medium";
src:url("../fonts/dinnextmedium.eot?#iefix");
src:url("../fonts/dinnextmedium.eot?#iefix") format("embedded-opentype"),
url("../fonts/dinnextmedium.woff") format("woff"),
url("../fonts/dinnextmedium.ttf") format("truetype"),
url("../fonts/dinnextmedium.svg#dinnextmedium") format("svg");
}

@font-face{
font-family:"DIN Next Regular";
src:url("../fonts/dinnextregular.eot?#iefix");
src:url("../fonts/dinnextregular.eot?#iefix") format("embedded-opentype"),
url("../fonts/dinnextregular.woff") format("woff"),
url("../fonts/dinnextregular.ttf") format("truetype"),
url("../fonts/dinnextregular.svg#dinnextregular") format("svg");
}


@font-face{
font-family:"DIN Next Condensed Light";
src:url("../fonts/dinnextcondensedlight.eot?#iefix");
src:url("../fonts/dinnextcondensedlight.eot?#iefix") format("embedded-opentype"),
url("../fonts/dinnextcondensedlight.woff") format("woff"),
url("../fonts/dinnextcondensedlight.ttf") format("truetype"),
url("../fonts/dinnextcondensedlight.svg#dinnextcondensedlight") format("svg");
}

@font-face{
font-family:"DIN Next Condensed Medium";
src:url("../fonts/dinnextcondensedmedium.eot?#iefix");
src:url("../fonts/dinnextcondensedmedium.eot?#iefix") format("embedded-opentype"),
url("../fonts/dinnextcondensedmedium.woff") format("woff"),
url("../fonts/dinnextcondensedmedium.ttf") format("truetype"),
url("../fonts/dinnextcondensedmedium.svg#dinnextcondensedmedium") format("svg");
}

@font-face{
font-family:"DIN Next Condensed Regular";
src:url("../fonts/dinnextcondensedregular.eot?#iefix");
src:url("../fonts/dinnextcondensedregular.eot?#iefix") format("embedded-opentype"),
url("../fonts/dinnextcondensedregular.woff") format("woff"),
url("../fonts/dinnextcondensedregular.ttf") format("truetype"),
url("../fonts/dinnextcondensedregular.svg#dinnextcondensedregular") format("svg");
}

@font-face{
font-family:"DIN Next Condensed Ultra Light";
src:url("../fonts/dinnextcondensedultralight.eot?#iefix");
src:url("../fonts/dinnextcondensedultralight.eot?#iefix") format("embedded-opentype"),
url("../fonts/dinnextcondensedultralight.woff") format("woff"),
url("../fonts/dinnextcondensedultralight.ttf") format("truetype"),
url("../fonts/dinnextcondensedultralight.svg#dinnextcondensedultralight") format("svg");
}



